@charset "utf-8";
/* ------------------------------------------
 Layout
 --------------------------------------------- */
html {
  font-size: 62.5%;
}
img {
  max-width: 100%;
  height: auto;
}
.single figure{
  margin: 0 0 10px 0;
}
.archive figure{
  margin: 0 0 10px 0;
}
.inner{
  width: 96%;
  margin: 0 auto;
}
.single .inner{
  padding: 0px 0 40px;
}
.archive .inner{
  padding: 20px 0 40px;
}
.page .inner{
  padding: 40px 0;
}
.bread .inner{
  padding: 0 !important;
}
.db_pc{
  display: none !important;
}
.db_sp{
  display: block !important;
}
.aligncenter{
  text-align: center;
  display: block;
  margin: auto;
}
@media only screen and (min-width: 980px){

  .inner{
    max-width: 1200px;
  }
  .single .inner{
    padding: 40px;
  }
  .archive .inner{
    padding: 40px 0;
  }
  .db_pc{
    display: block !important;
  }
  .db_sp{
    display: none !important;
  }
  h1{
    margin: 0;
  }
}

/* ------------------------------------------
 Font
 --------------------------------------------- */
a{
  color: #484848;
}
.josefin{
  font-family: 'Josefin Sans', sans-serif;
}
h3{
  font-size: 2rem;
}
h4{
  font-size: 1.6rem;
}
.bold{
  font-weight: 600;
}
@media only screen and (min-width: 980px){
  h3{
    font-size: 2.6rem;
  }
  h4{
    font-size: 2rem;
  }
}

/* ------------------------------------------
 Link
 --------------------------------------------- */
a{
  text-decoration: none;
  word-break: break-all;
}

/* ------------------------------------------
 List
 --------------------------------------------- */
li{
  list-style: none;
}

/* ------------------------------------------
 Block
 --------------------------------------------- */
.wrap_block{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /*overflow: hidden;*/
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
}
.block{
  box-sizing: border-box;
}
.bgHeight{
  height: 267px;
  background-size: cover;
  background-position: center;
}
.col_3{
  width: 100%;
}
.col_4{
  width: 100%;
}
@media only screen and (min-width: 980px){
  .col_3{
    width: 33.33333%;
  }
  .col_4{
    width: 25%;
  }
}

/* ------------------------------------------
 Header
 --------------------------------------------- */
header{
  width: 100%;
  z-index: 10;
  top: 0;
  position: absolute;
  top: 0;
}
header .tel{
    display: none;
}
.head_top{
}
.head_top .inner{
  padding: 12px 0;
}

.head_top p{
  font-size: 1.2rem;
    margin: 8px;
    font-weight: bold;
}
.head_top .logo{
    width: 230px;
    margin: 0px;
}
.head_top .logo img{
    width: 100px;
    float:left;
}
.head_top .wrap_block{
  -webkit-align-items: center;
  align-items: center;
}
.head_top button{    
  margin-left: auto;
  padding: 3px 9px;
  border-radius: 3px;
  border: #FFC107 1px solid;
  color: #FFC107;
  font-size: 1.2rem;
  background-color: white;
  font-family: 'Josefin Sans', sans-serif;
}
.head_top .contact{
  display: none;
}
@media only screen and (min-width: 980px){
  header .tel{
    display: block;
    color: #2095a2;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0 0 0 auto;
    font-family: 'Century Gothic','Tahoma';
  }
  .head_top .logo img{
    width: 140px;
    float:left;
  }
  .head_top .logo img{max-width: 180px;}
  .head_top .logo .sp { display: none; }
  .head_top .logo{width: auto}
  .head_top .logo p:nth-of-type(1){
    margin: 0 0 10px 0;
  }
  .head_top .logo p:nth-of-type(2){
    font-size: 1.6rem;
  }
  .head_top .contact{
    -webkit-display: flex;
    display: flex;
    border: 1px solid white;
    border-radius: 20px;
    color: white;
    padding: 5px 15px;
    font-size: 14px;
    background: #FFC107;
  }
  .head_top .logo p:nth-of-type(1){
    display: block;
    font-size: 1.3rem;
    margin: 0;
    line-height: 12px;
    text-align: left;
  }
  .head_top .logo p:nth-of-type(2){
    display: block;
    font-size: 1.4rem;
    margin: 0;
    text-align: left;
  }
}

@media only screen and (max-width: 980px){
  .head_top .logo .sp { display: block; }
  .head_top .logo .pc { display: none; }
}

@media only screen and (max-width: 768px){
  header {
      position: fixed;
      background: #fff;
      border-bottom: 1px solid #eee;
  }
}

/* ------------------------------------------
 Nav
 --------------------------------------------- */
#nav{
  display: none;
}
.nav{
  margin-left: 0px;
  background-color: #fff;
  border-top: 1px solid #d0d0ce;;
}
.nav li{
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  border-bottom: 1px solid #d0d0ce ;
  padding: 4px;
  line-height: 20px;
  margin: 5px;
}
.nav li img{
  position: absolute;
  left: 30%;
}
.nav li p:nth-of-type(1){
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.2rem;
  margin: 0;
}
.nav li p{
  margin: 0;
}
.nav li p:nth-of-type(2){
  font-size: 0.8rem;
    color: #888;
    line-height: 8px;
}
.nav li:hover{
  background-color: #fff;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.nav li a { text-decoration: none; }
@media only screen and (min-width: 980px){
  #nav{
    display: block;
  }
  #nav_sp{
    display: none;
  }
  .nav{
    border-top: none;
  }
  .nav li{
    position: relative;
    width: 90px;
    border-bottom: none;
    padding: 10px 0 6px;
    margin: 0;
  }
  .nav li a img{position: absolute;
    left: 10px;
    top: 10px;
  }
  .nav li:last-child{
    border-right: 1px solid #d0d0ce;
  }
  .nav_contact{
    display: none;
  }
}

.right_wrap {
    display: inline-flex;
}
.right_wrap a { text-decoration: none; }

/*--------------------------------------------------------------
SP NAV
--------------------------------------------------------------*/
#nav_sp span:nth-child(1) {
  top: 0;
}
#nav_sp span:nth-child(2) {
  top: 14px;
}
#nav_sp span:nth-child(3) {
  top: 28px;
}
#nav_sp:hover span:nth-child(1) {
  top: 4px;
}
#nav_sp:hover span:nth-child(3) {
  top: 23px;
}

.open #nav_sp span:nth-child(1) {
  top: 15px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.open #nav_sp span:nth-child(2) {
  top: 15px;
  width: 0;
  left: 50%;
}
.open #nav_sp span:nth-child(3) {
  top: 15px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav_sp {
  z-index: 999;
  padding: 0;
}

#nav_sp {
  background: #fff;
  position: fixed;
  width: 100%;
  top: 52px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 990;
  display: flex;
  font-size: 29px;
  padding-left: 0;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  transition: -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.open #nav_sp {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

#nav_sp a {
  display: inline-block;
  color: #FFC107;
  text-decoration: none;
  padding: 10px 0;
  transition: color .6s ease;
  font-size: 20px;
  text-decoration: none;
}
#nav_sp ul {
  list-style: none;
}
#nav_sp ul li {
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  transition: -webkit-transform 0.7s ease;
  transition: transform 0.7s ease;
  transition: transform 0.7s ease, -webkit-transform 0.7s ease;
  position: relative;
  line-height: 2;
}
#nav_sp ul li:after {
  content: "";
  display: block;
  width: 500px;
  height: 2px;
  background: #fff;
  left: -600px;
  position: absolute;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  transition: -webkit-transform 1s ease;
  transition: transform 1s ease;
  transition: transform 1s ease, -webkit-transform 1s ease;
}
#nav_sp ul li:hover:after {
  -webkit-transform: translateX(300px);
  transform: translateX(300px);
}
#nav_spul li:nth-child(2) {
  transition-delay: .15s;
}
#nav_sp ul li:nth-child(3) {
  transition-delay: .3s;
}
#nav_sp ul li:nth-child(4) {
  transition-delay: .45s;
}
#nav_sp ul li:nth-child(5) {
  transition-delay: .6s;
}
#nav_sp ul li:nth-child(6) {
  transition-delay: .75s;
}
#nav_sp ul li:nth-child(7) {
  transition-delay: .9s;
}

.open #nav_sp li {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/*フロント中段背景画像*/
.bg_img {
  height: 350px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bg_img img {
  height: 350px;
  width: 100%;
  object-fit: cover;
}
.bg_img img.sp { display: none; }
.bg_img .right_txt {
  max-width: 450px;
  position: absolute;
  padding: 15px;
  background: rgba(255,255,255,0.9);
}
.bg_img .right_txt h2,
.bg_img .right_txt p {
  color: #006458;
  line-height: 1.5;
}
.bg_img .right_txt h2 {
  font-size: 26px;
  display: inline-block;
}
.bg_img .right_txt p { font-size: 16px; margin: 0; }

@media only screen and (min-width: 1200px){
	.bg_img .right_txt { max-width: 550px; }
}
@media only screen and (max-width: 450px){
  .bg_img img.pc { display: none; }
  .bg_img img.sp { display: block; }
  .bg_img img { height: auto; }
  .bg_img {
    height: auto;
  }
  .bg_img .right_txt {
    max-width: 240px;
    padding: 10px;
  }
  .bg_img .right_txt h2 { font-size: 14px; }
  .bg_img .right_txt p { font-size: 12px; }
}
@media only screen and (max-width: 320px){
  .bg_img .right_txt { max-width: 180px; }
}